Subject: bug#3455: A solution for a problem with TAMAGO (egg) package for I18N input under emacs 23

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 17 Sep 2011 07:57:11 +0200

ishikawa <[email-masked]> writes:

> I am afraid that the TAMAGO mailing list is not widely read these days.
> And as far as I can tell, Tamago 4.0.6 seems to be the up-to-date version
> that is made available to public. With the official release of emacs 23.1,
> Mr. Handa et al may release the updated TAMAGO, but for now, we need the patch.
>
> ===========================
> Problem with an tamago(egg) elisp package for I18N input
>
> With emacs 23, there are changes in I18N character handling and
> the changes break tamago(egg) Japanese input.
>
> The problem is that when a user loads TAMAGO package, and sets it up so that
> emacs will talk to Wnn input server, and tries to
> input Japanese, the backend reports that (input) candidate  list
> could not be created.
> (The error appears in Japanese message. The above is my translation.)

This was reported two years ago, and I can't see that anything much
was done with it.  It doesn't seem like a bug in Emacs, though, so I'm
closing the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/